"Description" = "This application will remove ";
"Description-2" =" along with its system components and caches from this Mac.";
"No, thanks" = "No, thanks";
"Uninstall" = "Uninstall ";
"Quit-1" = "Please quit ";
"Quit-2" = " first.";
"Ok" = "OK";
"Result message"=" has been uninstalled from this Mac.";
"LaunchAppID" = "com.livedrive.livedriveclient";
"CoreAppID" = "com.livedrive.livedrivecore";
"ProductName" = "zuu";
